/* Full Page Callout */
.full-callout-wrap { padding: 3rem; overflow: hidden; position: relative; background-color: var(--placeholderBG); background-repeat: no-repeat !important; background-position: center center !important; background-size: cover !important; color: hsl(var(--white)); text-align: center;  }
.full-callout-wrap:before { content: ""; width: 100%; height: 100%; background: hsla(var(--siteColor2), 95%); position: absolute; inset: 0; }
/* .full-callout-wrap { padding: 3rem; position: relative; text-align: center;  } */
.full-callout-title,
.full-callout-title .title,
.full-callout-title .subtitle { color: hsl(var(--white)); text-align: center; }
.full-callout-wrap .btn { margin: 1.5rem auto 0; padding: 0.875rem 1.5rem; box-shadow: 0 0 0 0.0625rem hsl(var(--white)) !important; }
.full-callout-wrap .btn:hover { box-shadow: 0 0 0 0.0625rem hsl(var(--siteColor1)) !important; }
@media (min-width: 992px) {
  .full-callout-title .title { font-size: 3rem; }
  .full-callout-title .subtitle { font-size: 1.5rem; }
}
@media (min-width: 1025px) {
  .full-callout-wrap { padding: 5rem; }
  .full-callout-title .title { font-size: 3.5rem; }
  .full-callout-title .subtitle { font-size: 1.75rem; }
  .full-callout-wrap .btn { margin: 2.5rem auto 0; padding: 0.875rem 2rem; font-size: 1.25rem; }
}